2023-02-08 07:42 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005475Infect_Harmagedon[All Projects] Generalpublic2022-01-16 19:00
ReporterLudo 
Assigned ToStingRayProject InfoHarmagedon (Infect)
http://www.whdload.de/demos/Infect_Harmagedon.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0005475: Hello I have a problem to read the demo to the end, I hear the music, but from
DescriptionGameVersion: Harmageddon (1994)(Infect)(AGA) 1 disk
SlaveVersion: version 1.00 (24.05.2016) done by StingRay:

Hello
I have a problem to read the demo to the end, I hear the music, but
from the appearance of Harmagedon no more animation/picture and the sound continues to play ...
I installed both on WinUAE 4.9 or on my Amiga 1200 8Mo fast, WB 3.1.4 ...
exactly the same problem.
Can you see what's wrong, I like this Demo ... Thanks
"That install requires WHDLoad and RawDIC to be in the path"
what path? the directory destination installation Ex: demos/Infect/Harmagedon
or in the directory Harmagedon_Install?
Amigalement.
Ludo
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0010891

StingRay (developer)

RawDIC needs to be in a path that is accessible during installation, e.g. C:
If you have already installed the demo successfully, there is no problem with RawDIC.

note ~0010892

StingRay (developer)

An updated patch is now available, the demo doesn't freeze anymore and a lot of other things have been fixed too.
+Notes

-Issue History
Date Modified Username Field Change
2022-01-14 21:49 administrator New Issue
2022-01-14 21:49 administrator Status new => assigned
2022-01-14 21:49 administrator Assigned To => StingRay
2022-01-16 18:59 StingRay Note Added: 0010891
2022-01-16 19:00 StingRay Note Added: 0010892
2022-01-16 19:00 StingRay Status assigned => resolved
2022-01-16 19:00 StingRay Resolution open => fixed
+Issue History